» Ubuntu » Paket

Error

two or more packages specified (kdetoys-doc-html hardy-backports)